Summary: Graphical front-end to gcc/g++ written with Gtkmm.
Name: openldev
Version: 0.3.8
Release: 1
Copyright: GPL
Group: Development/Tools
Distribution: Generic RPM
Vendor: Open Linux Development
Packager: Andrew Krause <andrew@openldev.org>

%description
Open Linux Developer is a environment based on the Gtkmm libraries that provides a graphical front-end to gcc/g++. It includes the basic essentials needed by a c/c++ programmer.

%prep
rm -rf $RPM_BUILD_DIR/openldev-0.3.8.tgz
zcat $RPM_SOURCE_DIR/openldev-0.3.8.tgz | tar -xvf -

%build
cd $RPM_BUILD_DIR/openldev/
make

%install
cd $RPM_BUILD_DIR/openldev/
make install

%files
/usr/local/bin/openldev
/usr/share/doc/openldev/README
/usr/share/doc/openldev/COPYING
/usr/share/doc/openldev/AUTHORS
/usr/share/doc/openldev/ChangeLog
/usr/share/doc/openldev/INSTALL
/usr/share/doc/openldev/NEWS
/usr/share/doc/openldev/TODO
/usr/share/pixmaps/openldev/about.png
/usr/share/pixmaps/openldev/build_lg.png
/usr/share/pixmaps/openldev/build_sm.png
/usr/share/pixmaps/openldev/compile_sm.png
/usr/share/pixmaps/openldev/edit_lg.png
/usr/share/pixmaps/openldev/edit_sm.png
/usr/share/pixmaps/openldev/openldev48.png
/usr/share/pixmaps/openldev/openldev32.png
/usr/share/pixmaps/openldev/openldev24.png
/usr/share/pixmaps/openldev/openldev16.png
/usr/share/openldev/templates/console-c.tar
/usr/share/openldev/templates/console-cxx.tar
/usr/share/applications/openldev.desktop
